server:
  port: 8095
  mode: debug
  read_timeout: 15
  write_timeout: 15

postgres:
  host: 82.157.129.208
#  host: 192.168.110.220
  port: 5432
  user: postgres
  password: Ygn7mUDY4rRPZevqUJ19
#  password: v8sPx3VxaVvNXdEBkW4ssBTbwm6UbXtZ
  dbname: driverless-dev
  sslmode: disable

redis:
  addr: 82.157.129.208:6379
  password: "RYkwnEbGMR5hGgZ6B6GM"
  db: 9

# 高德 Web 服务 API（路径规划 2.0 等），Key 需在控制台申请
amap:
  key: "9c018b56d3691e16f18aa48561326456"  # 必填：https://console.amap.com/dev/key/app
  base_url: "https://restapi.amap.com"
